<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="3xxx3xxx3" />
            <CellRow scheme="12x323x21" />
            <CellRow scheme="213232312" />
            <CellRow scheme="312030213" />
            <CellRow scheme="312030213" />
            <CellRow scheme="213232312" />
            <CellRow scheme="120323021" />
            <CellRow scheme="300030003" />
            <ElemRow scheme="xxxxx x_xxx x_xxx x_xxx xxxxx x_xxx x_xxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.015000" rc5="0.015000" bm="6" rm="1" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="2x33133x2" />
            <CellRow scheme="111212111" />
            <CellRow scheme="112121211" />
            <CellRow scheme="321212123" />
            <CellRow scheme="112121211" />
            <CellRow scheme="321212123" />
            <CellRow scheme="112121211" />
            <CellRow scheme="2x33x33x2" />
            <ElemRow scheme="xxxx1 x_xxx xxxx1 xxxxx xxxxx xxxxx xxxx1 x_xxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x x_xxx xxx2x xxx2x x_xxx xxx2x xxx2x x_xxx xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.015000" rc5="0.015000" bm="6" rm="2" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="232x2x232" />
            <CellRow scheme="320333023" />
            <CellRow scheme="203212302" />
            <CellRow scheme="121131121" />
            <CellRow scheme="121131121" />
            <CellRow scheme="203212302" />
            <CellRow scheme="320333023" />
            <CellRow scheme="232x2x232" />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx x_x1x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx x_xxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.015000" rc5="0.015000" bm="7" rm="3" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="x1212121x" />
            <CellRow scheme="1x22222x1" />
            <CellRow scheme="323333323" />
            <CellRow scheme="223000322" />
            <CellRow scheme="223000322" />
            <CellRow scheme="323333323" />
            <CellRow scheme="1x22222x1" />
            <CellRow scheme="x1212121x" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxx1 " />
            <ElemRow scheme="xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 " />
            <ElemRow scheme="xxxx1 x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx xxxx1 " />
            <ElemRow scheme="x_xxx xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.015000" rc5="0.015000" bm="7" rm="4" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="x323x323x" />
            <CellRow scheme="302232203" />
            <CellRow scheme="223232322" />
            <CellRow scheme="332111233" />
            <CellRow scheme="332111233" />
            <CellRow scheme="223232322" />
            <CellRow scheme="302232203" />
            <CellRow scheme="x323x323x" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations>
                <Elem scheme="x0xxx" col="4" time="2" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.015000" rc5="0.015000" bm="8" rm="5" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="x2232322x" />
            <CellRow scheme="x2332332x" />
            <CellRow scheme="233232332" />
            <CellRow scheme="232323232" />
            <CellRow scheme="332323233" />
            <CellRow scheme="323232323" />
            <CellRow scheme="233323332" />
            <CellRow scheme="2x22x22x2" />
            <ElemRow scheme="x_xxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 x_xxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxx1x xxx1x xxx1x xxx1x xxx1x xxx1x xxx1x xxx1x " />
            <ElemRow scheme="xxxx1 x_xxx xxxx1 xxxx1 x_xxx xxxx1 xxxx1 x_xxx xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="12x222x21" />
            <CellRow scheme="320232023" />
            <CellRow scheme="332222233" />
            <CellRow scheme="323232323" />
            <CellRow scheme="232323232" />
            <CellRow scheme="332222233" />
            <CellRow scheme="320232023" />
            <CellRow scheme="12x222x21" />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.015000" rc5="0.015000" bm="7" rm="2" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="8" height="8">
            <CellRow scheme="22233322" />
            <CellRow scheme="21133332" />
            <CellRow scheme="2112331x" />
            <CellRow scheme="3321233x" />
            <CellRow scheme="33321222" />
            <CellRow scheme="33332002" />
            <CellRow scheme="23132002" />
            <CellRow scheme="22xx2222" />
            <ElemRow scheme="xxxx1 xxxx1 xxxx1 xxxxx xxxxx xxxxx xxx2x xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxx2x x_xxx x_xxx xxxx1 xxxx1 xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.015000" rc5="0.015000" bm="7" rm="3" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="222323222" />
            <CellRow scheme="213323312" />
            <CellRow scheme="233202332" />
            <CellRow scheme="332030233" />
            <CellRow scheme="320232023" />
            <CellRow scheme="202222202" />
            <CellRow scheme="x0032300x" />
            <CellRow scheme="333323333" />
            <ElemRow scheme="xxxxx xxxx1 xxxx1 xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxx1 xxxxx xxx2x xxx2x xxx2x xxxxx xxxx1 xxxx1 " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.015000" rc5="0.015000" bm="8" rm="4" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="xx23232xx" />
            <CellRow scheme="x2323232x" />
            <CellRow scheme="233010332" />
            <CellRow scheme="332111233" />
            <CellRow scheme="332111233" />
            <CellRow scheme="233010332" />
            <CellRow scheme="x2332332x" />
            <CellRow scheme="x332x233x" />
            <ElemRow scheme="x_xxx x_xxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 x_xxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="x_xxx xxx2x xxxx1 xxxx1 xxx2x xxxx1 xxxx1 xxx2x x_xxx " />
            <ElemRow scheme="x_xxx xxx2x xxx2x xxx2x x_xxx xxx2x xxx2x xxx2x x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.015000" rc5="0.015000" bm="8" rm="5" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="223x3x322" />
            <CellRow scheme="323232323" />
            <CellRow scheme="123303321" />
            <CellRow scheme="123131321" />
            <CellRow scheme="123131321" />
            <CellRow scheme="323303323" />
            <CellRow scheme="203232302" />
            <CellRow scheme="223x3x322" />
            <ElemRow scheme="xxxx1 xxxx1 xxxxx x_xxx xxxxx x_xxx xxxxx xxxx1 xxxx1 " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxx2x xxx2x x_xxx xxx2x x_xxx xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.018000" bc4="0.018000" bc5="0.018000" bc6="0.018000" rc4="0.015000" rc5="0.015000" bm="9" rm="6" />
        <Time speed="1.300000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="33x333x33" />
            <CellRow scheme="322333223" />
            <CellRow scheme="323333323" />
            <CellRow scheme="333222333" />
            <CellRow scheme="333222333" />
            <CellRow scheme="323333323" />
            <CellRow scheme="x2213122x" />
            <CellRow scheme="3331x1333" />
            <ElemRow scheme="xxxx1 xxxx1 x_xxx xxxx1 xxxx1 xxxx1 x_xxx xxxx1 xxxx1 " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="x_xxx xxx2x xxx2x xxx2x xxxxx xxx2x xxx2x xxx2x x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
